diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -3187,57 +3187,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kočevje
+    // Celje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kocevje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Celje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kočevje</rdfs:label>
-      <skos:definition>The municipality of Kočevje in the country of Slovenia</skos:definition>
+      <rdfs:label>Celje</rdfs:label>
+      <skos:definition>The municipality of Celje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kočevje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Celje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-048">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-011">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kočevje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-048</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-048</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kocevje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kocevje"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
-   </owl:NamedIndividual>
+      <skos:definition>subdivision code for the municipality of Celje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-011</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-011</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Celje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Celje"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Loški Potok
+    // Cerknica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;LoskiPotok">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cerknica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Loški Potok</rdfs:label>
-      <skos:definition>The municipality of Loški Potok in the country of Slovenia</skos:definition>
+      <rdfs:label>Cerknica</rdfs:label>
+      <skos:definition>The municipality of Cerknica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Loški Potok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerknica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-066">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-013">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Loški Potok in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-066</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-066</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;LoskiPotok"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;LoskiPotok"/>
+      <skos:definition>subdivision code for the municipality of Cerknica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-013</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-013</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cerknica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cerknica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3247,27 +3247,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Majšperk
+    // Dobrepolje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Majsperk">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrepolje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Majšperk</rdfs:label>
-      <skos:definition>The municipality of Majšperk in the country of Slovenia</skos:definition>
+      <rdfs:label>Dobrepolje</rdfs:label>
+      <skos:definition>The municipality of Dobrepolje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Majšperk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrepolje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-069">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-020">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Majšperk in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-069</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-069</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Majsperk"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Majsperk"/>
+      <skos:definition>subdivision code for the municipality of Dobrepolje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-020</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-020</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrepolje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrepolje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3277,27 +3277,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Medvode
+    // Dobrova-Polhov Gradec
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Medvode">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrova-PolhovGradec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Medvode</rdfs:label>
-      <skos:definition>The municipality of Medvode in the country of Slovenia</skos:definition>
+      <rdfs:label>Dobrova-Polhov Gradec</rdfs:label>
+      <skos:definition>The municipality of Dobrova-Polhov Gradec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Medvode</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrova-Polhov Gradec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-071">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-021">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Medvode in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-071</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-071</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Medvode"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Medvode"/>
+      <skos:definition>subdivision code for the municipality of Dobrova-Polhov Gradec in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-021</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-021</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrova-PolhovGradec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrova-PolhovGradec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3307,27 +3307,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mengeš
+    // Domžale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Menges">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Domzale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mengeš</rdfs:label>
-      <skos:definition>The municipality of Mengeš in the country of Slovenia</skos:definition>
+      <rdfs:label>Domžale</rdfs:label>
+      <skos:definition>The municipality of Domžale in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mengeš</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Domžale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-072">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-023">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mengeš in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-072</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-072</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Menges"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Menges"/>
+      <skos:definition>subdivision code for the municipality of Domžale in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-023</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-023</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Domzale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Domzale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3337,27 +3337,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mislinja
+    // Gornja Radgona
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mislinja">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GornjaRadgona">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mislinja</rdfs:label>
-      <skos:definition>The municipality of Mislinja in the country of Slovenia</skos:definition>
+      <rdfs:label>Gornja Radgona</rdfs:label>
+      <skos:definition>The municipality of Gornja Radgona in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mislinja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornja Radgona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-076">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-029">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mislinja in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-076</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-076</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mislinja"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mislinja"/>
+      <skos:definition>subdivision code for the municipality of Gornja Radgona in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-029</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-029</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GornjaRadgona"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GornjaRadgona"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3367,27 +3367,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Moravske Toplice
+    // Ilirska Bistrica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MoravskeToplice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;IlirskaBistrica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Moravske Toplice</rdfs:label>
-      <skos:definition>The municipality of Moravske Toplice in the country of Slovenia</skos:definition>
+      <rdfs:label>Ilirska Bistrica</rdfs:label>
+      <skos:definition>The municipality of Ilirska Bistrica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Moravske Toplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ilirska Bistrica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-078">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-038">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Moravske Toplice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-078</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-078</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MoravskeToplice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MoravskeToplice"/>
+      <skos:definition>subdivision code for the municipality of Ilirska Bistrica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-038</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-038</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;IlirskaBistrica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;IlirskaBistrica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3397,27 +3397,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Piran
+    // Komen
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Piran">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Komen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Piran</rdfs:label>
-      <skos:definition>The municipality of Piran in the country of Slovenia</skos:definition>
+      <rdfs:label>Komen</rdfs:label>
+      <skos:definition>The municipality of Komen in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Piran</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Komen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-090">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-049">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Piran in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-090</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-090</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Piran"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Piran"/>
+      <skos:definition>subdivision code for the municipality of Komen in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-049</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-049</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Komen"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Komen"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3427,27 +3427,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Puconci
+    // Kranj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Puconci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kranj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Puconci</rdfs:label>
-      <skos:definition>The municipality of Puconci in the country of Slovenia</skos:definition>
+      <rdfs:label>Kranj</rdfs:label>
+      <skos:definition>The municipality of Kranj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Puconci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kranj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-097">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-052">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Puconci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-097</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-097</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Puconci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Puconci"/>
+      <skos:definition>subdivision code for the municipality of Kranj in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-052</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-052</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kranj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kranj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3457,27 +3457,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Radenci
+    // Ljutomer
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Radenci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ljutomer">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Radenci</rdfs:label>
-      <skos:definition>The municipality of Radenci in the country of Slovenia</skos:definition>
+      <rdfs:label>Ljutomer</rdfs:label>
+      <skos:definition>The municipality of Ljutomer in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radenci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljutomer</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-100">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-063">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Radenci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-100</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-100</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Radenci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Radenci"/>
+      <skos:definition>subdivision code for the municipality of Ljutomer in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-063</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-063</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ljutomer"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ljutomer"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3487,27 +3487,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ravne na Koroškem
+    // Metlika
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RavneNaKoroskem">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Metlika">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ravne na Koroškem</rdfs:label>
-      <skos:definition>The municipality of Ravne na Koroškem in the country of Slovenia</skos:definition>
+      <rdfs:label>Metlika</rdfs:label>
+      <skos:definition>The municipality of Metlika in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ravne na Koroškem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Metlika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-103">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-073">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ravne na Koroškem in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-103</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-103</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RavneNaKoroskem"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RavneNaKoroskem"/>
+      <skos:definition>subdivision code for the municipality of Metlika in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-073</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-073</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Metlika"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Metlika"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3517,27 +3517,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šentjur
+    // Moravče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentjur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Moravce">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šentjur</rdfs:label>
-      <skos:definition>The municipality of Šentjur in the country of Slovenia</skos:definition>
+      <rdfs:label>Moravče</rdfs:label>
+      <skos:definition>The municipality of Moravče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentjur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Moravče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-120">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-077">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šentjur in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-120</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-120</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentjur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentjur"/>
+      <skos:definition>subdivision code for the municipality of Moravče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-077</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-077</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Moravce"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Moravce"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3547,27 +3547,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vipava
+    // Nazarje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vipava">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Nazarje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vipava</rdfs:label>
-      <skos:definition>The municipality of Vipava in the country of Slovenia</skos:definition>
+      <rdfs:label>Nazarje</rdfs:label>
+      <skos:definition>The municipality of Nazarje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vipava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Nazarje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-136">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-083">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vipava in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-136</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-136</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vipava"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vipava"/>
+      <skos:definition>subdivision code for the municipality of Nazarje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-083</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-083</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Nazarje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Nazarje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
